/* Login Block */
.image-container{
    text-align:center;
}

.main-logo{
    height: 100px;
    padding:10px 10px 20px 10px;
}

.login_link{
    font-size:16px;
    padding: 0px 20px;
    line-height:40px; 
    display:table;
    width:100%;
    vertical-align:middle;
    color: #d23a1e;
}

.login_block{
    display: block;
    margin:auto;
    width:303px;
    background-color:#ffffff;
    padding:20px;
    margin-top:20px;
}

.login_form input{
    width:100%;
}

input[type="submit"]{
    margin-top:12px;
    background-color:#d23a1e;
    color:#fff;
    border:1px solid #d23a1e;
}

/* Admin Area */
.white-block{
    background-color:#fff;
    padding:20px;
    margin-bottom:20px;
}

.admin_button{
    width: 100%;
    padding: 40px 0px;
    font-size: 32px;
    text-align: center;
    display:block;
    background-color:#d23a1e;
    color:#fff;
}

.admin_button:hover{
    background-color:#24232b;
    text-decoration: none;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="submit"],
input[type="password"], 
textarea,
select{
    width:100%;
}



textarea{
    height:200px;
}



input[type="checkbox"],label{
    display: inline-block;
    vertical-align: middle;
}
#drop{
    display:none;
    
}
.remove_client_prog,
.delete_program,
.download_file,
.download_file_btn,
.delete_note,
.delete_file {
    color: #d23a1e;
    border: 0px solid #fff;
    padding: 0px;
    font-weight:600;
    text-transform:capitalize;
}
.download_file span{
    text-transform:lowercase;
}

.download_file{
    margin-bottom:0px;
    color:#444;
    font-size:18px;
    padding:0px 10px;
    font-weight: 400;
    border-bottom:1px solid #f6f6f6;
    width:100%;
    text-align: left;
    /* margin-bottom: 10px; */
    padding: 10px;
}

.edit_program {
    padding-top:11px;
}
.edit_program a{
    font-weight:600;
    font-size: 13px;
    letter-spacing: 1px;
}
td{
    vertical-align:top;
}

.logo_container{
    padding: 20px;
    text-align:right;
    width: 100%;
}
.header{
    background-color:#fff;
}
#top{
    width:100vw;
    background-color:#fff;
}

.para img{
    overflow: hidden;
    min-width: 100vw;
    margin: 200px 0px 100px 0px;
    
}

.program-image-container{
    text-align:center;
}

.download_file{
    border-radius:0px;
    
}
.download_file:nth-of-type(even){
    background-color:#fff;
}
.download_file:nth-of-type(odd){
    background-color:#E0E0E0;
}
.download_file:hover{
    background-color:#c9c9c9;
    text-decoration: none;
    border-bottom: none;
}

.preview_file {
    margin-right: 25px;
}

.resource_action_buttons {
    padding-top: 10px;
}

.input_error {
    outline: 1px solid red;
}

.resource_category_input_error_msg {
    color: red;
    display: none;
}

@media (min-width: 768px) {
    .resource_action_buttons {
        float: right;
        padding: 0;
    }
}